* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Poppins", sans-serif;
  color: black;
}

body {
  color: #fff;
  overflow-x: hidden;
  background-color: rgba(211, 211, 211, 0.103);
}

.navbar {
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 20px 80px;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 10;
}

.logo {
  display: flex;
  align-items: center;
  gap: 10px;
  font-size: 1.5rem;
}

.logo img {
  height: 40px;
}

.cash {
  color: #00c48a;
}

nav ul {
  display: flex;
  list-style: none;
  gap: 30px;
}

nav ul li a {
  color: white;
  text-decoration: none;
  font-weight: 500;
  transition: color 0.3s;
  font-size: 20px;
}

nav ul li a:hover {
  color: #00c48a;
}

.hero {
  height: 89vh;
  background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)),
    url('https://cdn.pixabay.com/photo/2023/08/04/22/59/sunset-8170058_1280.jpg') center/cover no-repeat;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
}

.content {
  margin-top: 80px;
}


.subtitle {
  font-size: 4rem;
  margin-top: 10px;
  color: white;
  margin-left: 13%;
}

.rates {
  font-size: 2rem;
  color: white;
  margin-bottom: 10px;
  margin-top: 4%;
}

#logo-section h1 {
  font-size: 48px;
  font-weight: 600;
  color: #333;
  margin-left: 44%;
  margin-top: 4%;
}

.underline {
  width: 70px;
  height: 3px;
  background-color: #00c58a;
  margin: 12px auto 25px auto;
  border-radius: 5px;
}

.subtitle1{
  color: gray;
  font-size: 25px;
  margin-bottom: 10px;
  margin-left: 33%;
}

.download-all {
  color: #00c58a;
  text-decoration: none;
  font-weight: 500;
  font-size: 30px;
  display: inline-block;
  margin-bottom: 50px;
  margin-left: 44%;
}

.download-all:hover {
  text-decoration: underline;
}

.logo-container {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  gap: 30px;
}

.logo-card {
  border: 1px solid #eee;
  border-radius: 6px;
  padding: 25px;
  width: 320px;
  box-shadow: 0 2px 6px rgba(0,0,0,0.05);
  transition: transform 0.3s ease;
}

.logo-card:hover {
  transform: translateY(-5px);
}

.logo-title {
  font-size: 19px;
  color: #333;
  margin-bottom: 15px;
  margin-left: 20%;
}

.logo-card img {
  width: 280px;
  height: 70px;
  margin-bottom: 20px;
  background-color: rgba(0, 0, 0, 0.249);
}

.logo-card button {
  display: block;
  width: 100%;
  margin: 8px 0;
  padding: 10px;
  font-size: 14px;
  border: 1px solid #444;
  border-radius: 4px;
  background: transparent;
  cursor: pointer;
  transition: 0.3s;
}

.logo-card button:hover {
  background-color: #00c58a;
  color: #fff;
  border-color: #00c58a;
}

.bch-card {
  border: 1px solid #e3e3e3;
  border-radius: 6px;
  width: 500px;
  text-align: center;
  padding: 20px 15px 30px;
  margin-top: 3%;
  margin-left: 35%;
  height: 55vh;
  transition: transform 0.3s ease;
  box-shadow: 0 2px 6px rgba(0,0,0,0.05);
}


.bch-card button {
  display: block;
  width: 100%;
  margin: 0px;
  padding: 10px;
  font-size: 14px;
  border: 1px solid #444;
  border-radius: 4px;
  background: transparent;
  cursor: pointer;
  transition: 0.3s;
}

.bch-card button:hover{
  background-color: #00c389;
  color: white;
  border: none;
}
.bch-card:hover {
  transform: translateY(-5px);
}

.bch-title {
  font-size: 23px;
  color: #111;
  margin-bottom: 20px;
}

.bch-image-wrap {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 25px;
}

.bch-logo {
  width: 180px;
  height: auto;
}

.bch-button-group {
  display: flex;
  flex-direction: column;
  gap: 8px;
  align-items: center;
  background-color: #fff;
}

.bch-btn {
  width: 90%;
  padding: 10px;
  border: 1.5px solid #333;
  border-radius: 5px;
  background: white;
  color: black;
  font-size: 15px;
  letter-spacing: 1px;
  cursor: pointer;
  transition: all 0.3s ease;
}

.bch-btn:hover {
  background: #00c389;
  color: white;
  border-color: #00c389;
}

.merchant-section {
  text-align: center;
  width: 90%;
  max-width: 1000px;
  margin: 50px auto;
}

.merchant-title {
  font-size: 50px;
  font-weight: 600;
  letter-spacing: 1px;
  color: #222;
}

.merchant-underline {
  width: 60px;
  height: 3px;
  background-color: #00c389;
  margin: 10px auto 20px;
  border-radius: 2px;
}

.merchant-subtitle {
  color: #777;
  margin-bottom: 40px;
  font-size: 30px;
}

.highlight {
  color: #00c389;
  font-weight: 600;
  font-size: 30px;
}

.merchant-grid {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
  gap: 25px;
  justify-content: center;
}


.merchant-card {
  border: 1px solid #e3e3e3;
  border-radius: 5px;
  padding: 20px 15px 25px;
  background-color: #fff;
  transition: transform 0.3s ease, box-shadow 0.3s ease;
}

.merchant-card:hover {
  transform: translateY(-5px);
  box-shadow: 0 5px 15px rgba(0,0,0,0.1);
}

.merchant-img {
  width: 100%;
  border-radius: 10px;
  margin-bottom: 20px;
}

.merchant-buttons {
  display: flex;
  flex-direction: column;
  gap: 8px;
  align-items: center;
}

.merchant-btn {
  width: 90%;
  padding: 10px;
  border: 1.5px solid #333;
  border-radius: 5px;
  background-color: #fff;
  color: #333;
  font-size: 13px;
  letter-spacing: 1px;
  cursor: pointer;
  transition: all 0.3s ease;
}

.merchant-btn:hover {
  background-color: #00c389;
  color: #fff;
  border-color: #00c389;
}

.bch-wrapper {
  border: 1px solid #e3e3e3;
  padding: 25px 20px 30px;
  width: 350px;
  text-align: center;
  background: #fff;
}

.bch-inner {
  border: 2px solid #00c389;
  border-radius: 15px;
  padding: 20px 10px;
  margin-bottom: 20px;
}

.bch-logo-area {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 8px;
}

.bch-icon {
  width: 35px;
  height: 35px;
}

.bch-text {
  font-size: 30px;
  font-weight: 600;
  color: #222;
}

.bch-text span {
  color: #00c389;
}

.bch-caption {
  font-size: 16px;
  font-style: italic;
  font-weight: 600;
  color: #00c389;
  margin-top: 8px;
}

.bch-btns {
  display: flex;
  flex-direction: column;
  gap: 8px;
  align-items: center;
}

.bch-btn {
  width: 90%;
  padding: 10px;
  border: 1.5px solid #333;
  border-radius: 5px;
  background-color: #fff;
  color: #333;
  font-size: 13px;
  letter-spacing: 1px;
  cursor: pointer;
  transition: all 0.3s ease;
}

.bch-btn:hover {
  background-color: #00c389;
  color: white;
  border-color: #00c389;
}

.merchant-card {
  border: 1px solid #e3e3e3;
  border-radius: 5px;
  padding: 20px 15px 25px;
  background-color: #fff;
  transition: transform 0.3s ease, box-shadow 0.3s ease;
}

.merchant-card:hover {
  transform: translateY(-5px);
  box-shadow: 0 5px 15px rgba(0,0,0,0.1);
}

.merchant-img {
  width: 100%;
  border-radius: 10px;
  margin-bottom: 20px;
}

.merchant-buttons {
  display: flex;
  flex-direction: column;
  gap: 8px;
  align-items: center;
}

.merchants-btn {
  width: 90%;
  padding: 10px;
  border: 1.5px solid #333;
  border-radius: 5px;
  background-color: #fff;
  color: #333;
  font-size: 13px;
  letter-spacing: 1px;
  cursor: pointer;
  transition: all 0.3s ease;
}

.merchants-btn:hover {
  background-color: #00c389;
  color: #fff;
  border-color: #00c389;
}

.bch-wrapper {
  border: 1px solid #e3e3e3;
  padding: 25px 20px 30px;
  width: 350px;
  text-align: center;
  background: #fff;
}

.bch-inner {
  border: 2px solid #00c389;
  border-radius: 15px;
  padding: 20px 10px;
  margin-bottom: 20px;
}

.bch-logo-area {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 8px;
}

.bch-icon {
  width: 35px;
  height: 35px;
}

.bch-text {
  font-size: 30px;
  font-weight: 600;
  color: #222;
}

.bch-text span {
  color: #00c389;
}

.bch-caption {
  font-size: 16px;
  font-style: italic;
  font-weight: 600;
  color: #00c389;
  margin-top: 8px;
}

.bch-btns {
  display: flex;
  flex-direction: column;
  gap: 8px;
  align-items: center;
}

.bch-btn {
  width: 90%;
  padding: 10px;
  border: 1.5px solid #333;
  border-radius: 5px;
  background-color: #fff;
  color: #333;
  font-size: 13px;
  letter-spacing: 1px;
  cursor: pointer;
  transition: all 0.3s ease;
}

.bch-btn:hover {
  background-color: #00c389;
  color: white;
  border-color: #00c389;
}



.bch-card1{
  border: 1px solid #e3e3e3;
  padding: 25px 20px 30px;
  width: 560px;
  text-align: center;
  background: #fff;
  margin-left: 30%;
  transition: all 0.3s ease;
}

.bch-card1:hover{
  transform: translateY(-5px);
}

.bch-banner1{
  width: 100%;
  border-radius: 12px;
}

.bch-btns1{
  display: flex;
  flex-direction: column;
  gap: 8px;
  align-items: center;
  margin-top: 4%;
}

.bch-btn1{
  width: 90%;
  padding: 10px;
  border: 1.5px solid #333;
  border-radius: 5px;
  background-color: #fff;
  color: #333;
  font-size: 13px;
  letter-spacing: 1px;
  cursor: pointer;
  transition: all 0.3s ease;
}

.bch-btn1:hover{
  background-color: #00c389;
  color: white;
  border-color: #00c389;
}

.bch-identity {
  width: 90%;
  max-width: 1100px;
  padding: 20px 0;
  margin-top: 4%;
  margin-left: 17%;
}

.bch-header {
  text-align: center;
  margin-bottom: 40px;
}

.bch-title {
  font-size: 45px;
  color: #333;
}

.bch-line {
  width: 60px;
  height: 3px;
  background: #0AC18E;
  margin: 10px auto;
  border-radius: 2px;
}

.bch-subtitle {
  color: #999;
  font-size: 30px;
}

.bch-layout {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  gap: 40px;
  max-width: 700;
}

.bch-fonts {
  flex: 1;
  min-width: 320px;
}

.bch-font-item {
  margin-bottom: 35px;
}

.bch-font-name {
  font-size: 30px;
  margin-bottom: 6px;
}

.bch-font-preview {
  font-size: 20px;
  letter-spacing: 1px;
  font-weight: 600;
  margin-bottom: 15px;
}

.bch-italic {
  font-style: italic;
}

.bch-btn {
  background: #0AC18E;
  color: #fff;
  border: none;
  padding: 10px 18px;
  border-radius: 5px;
  cursor: pointer;
  font-size: 13px;
  letter-spacing: 1px;
  transition: 0.3s ease;
  width: 40%;
}

.bch-btn:hover {
  background: #099e75;
}

.bch-colors {
  flex: 1;
  min-width: 320px;
}

.bch-color-item {
  display: flex;
  align-items: center;
  margin-bottom: 25px;
}

.bch-circle {
  width: 100px;
  height: 100px;
  border-radius: 50%;
  margin-right: 20px;
}

.bch-color-info p {
  line-height: 1.4;
  color: #202020;
}

.footer {
  width: 100%;
  padding: 25px 60px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  color: #bfbfbf;
  border-top: 1px solid #eee;
  position: relative;
  border-top: 2px solid black;
}

.footer p {
  font-size: 30px;
  color: #b3b3b3;
}

.footer-icons {
  display: flex;
  gap: 20px;
}

.footer-icons a {
  color: #a3a3a3;
  font-size: 20px;
  transition: color 0.3s ease;
}

.footer-icons a:hover {
  color: #333;
}

@media (max-width: 768px) {
  .navbar {
    flex-direction: column;
    align-items: flex-start;
    padding: 15px 30px;
    position: relative;
    background-color: rgba(0, 0, 0, 0.8);
  }

  nav ul {
    flex-direction: column;
    gap: 15px;
    margin-top: 10px;
  }

  .subtitle {
    font-size: 2.2rem;
    margin-left: 0;
    text-align: center;
  }

  .logo-container {
    flex-direction: column;
    align-items: center;
    gap: 20px;
  }

  .bch-card {
    width: 90%;
  }

  .merchant-title {
    font-size: 35px;
  }

  .merchant-subtitle {
    font-size: 18px;
  }

  .footer {
    flex-direction: column;
    text-align: center;
    gap: 15px;
    padding: 20px;
  }
}

/* 💻 Tablet (769px–1024px) */
@media (min-width: 769px) and (max-width: 1024px) {
  .navbar {
    padding: 20px 50px;
  }

  .subtitle {
    font-size: 3rem;
    margin-left: 5%;
  }

  .bch-card {
    width: 70%;
  }

  .merchant-grid {
    grid-template-columns: repeat(2, 1fr);
  }
}

/* 🖥 Large Screens (≥1440px) */
@media (min-width: 1440px) {
  .hero {
    height: 95vh;
  }

  .subtitle {
    font-size: 5rem;
  }

  .merchant-title {
    font-size: 60px;
  }
}

/* 🧠 Ultra-Wide Screens (≥1920px) */
@media (min-width: 1920px) {
  .navbar {
    padding: 30px 150px;
  }

  .subtitle {
    font-size: 5.5rem;
  }

  .bch-card,
  .logo-card {
    width: 400px;
  }

  .merchant-section {
    max-width: 1400px;
  }
}